به روزرسانی جدید اپل از نسخه های قدیمی سیستم عامل مک در برابر باگ Meltdown حفاظت می کند

کمپانی اپل روز گذشته به روزرسانی امنیتی جدیدی را برای اصلاح باگ Meltdown در نسخه های قدیمی سیستم عامل مک از جمله Sierra (ویرایش 10.12.6) و El Capitan (ویرایش 10.11.6) ارائه کرده است.

دو حفره امنیتی Meltdown و Spectre تقریباً تمام دستگاه های تولید شده طی 20 سال اخیر را در بر می گیرند. این آسیب پذیری ها به مهاجمان اجازه می دهند با سوء استفاده از عملیات پردازش موازی، به حافظه محرمانه پردازنده دست پیدا کنند.Meltdownاین کمپانی سه هفته قبل پچ اصلاحی را برای نسخه High Sierra منتشر کرده بود اما این بروزرسانی در نسخه های قدیمی تر قابل استفاده نبود.

اپل پیش از این پچ هایی را برای حفاظت از سافاری و WebKit در برابر باگ Spectre نیز ارائه کرده و بروزرسانی روز گذشته آخرین مورد از سلسله اقدامات این کمپانی برای حفاظت از داده های کاربران در برابر مهاجمان به شمار می رود.

با این وجود برخی کاربران این کمپانی به بهانه اهمال در اطلاع رسانی درمورد حفره های امنیتی Meltdown و Spectre از آنها شکایت کرده اند. این افراد مدعی شده اند که اپل از آسیب پذیری های مذکور در چیپست های A4 تا A11 خبر داشته اما از اطلاع رسانی در این مورد خودداری کرده است.

توسعه و ارائه بروزرسانی برای اصلاح باگ های مذکور در سری چیپست های A اپل دشوارتر از موارد فعلی خواهد بود و هنوز معلوم نیست که این کمپانی چنین برنامه ای را در دستور کار خود قرار داشته باشد. آیفونکمپانی کوپرتینویی در روزهای اخیر پچ دیگری را نیز برای iOS 11.2.5 ارائه کرده که هدف از آن مقابله با باگ ChaiOS است که در قالب پیام به کاربران ارسال شده و باعث هنگ کردن موبایل و حتی ریستارت آن می شود. در صورت مواجه شدن با این مشکل می توانید در منوی تنظیمات به قسمت General رفته و روی Software Update کلیک کنید.

نظرات ۰

وارد شوید

برای گفتگو با کاربران، وارد حساب کاربری خود شوید.

ورود

رمزتان را گم کرده‌اید؟